<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă iconuri';
$back[1]='<a href="/seteaza-iconite-meniu/id/2">'.img('setari.png',2).'Iconite</a>';
require'f_sus.php';
echo$div[4].'Adaugă iconuri'.$div[5];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-icon" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Fisier:<br /><input type="file" name="fisier" />'.$div[0].$div[1].'Adaugă ca:<br />'.scris3('tip','0,,Icon::1,,Logo','0').$div[0];
$form[3]='fisier::tip';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';